@media (max-width : 1740px){
	/* 	헤더 */
	#header_wrap .header{padding: 0 50px;}
}


@media (max-width : 1420px){
	/* 	헤더 */
	.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_tit{width:250px; font-size:22px;}
	.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con{width:calc(100% - 250px);}
	.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_txt{width:calc(100% / 4);}
	
	.header #gnb .nav{gap:0 40px;}
	
	/* 컨텐츠 width */
	.header #gnb .nav .nav_depth .nav_depth_wr,
	.footer .grab,
	.container,
	#location_wrap .grab{padding-right:50px; padding-left:50px;}
	
	/* 퀵메뉴 */
	.quick_wr .btn-top{bottom:-80px;}
}

@media (max-width : 1250px){
	body{
		--header-height: calc(var(--header-hegiht-in) + var(--header-height-nav));
		
		--header-hegiht-in: 70px;
		--header-height-nav: 55px
	}
	/* 	헤더 */
	#header_wrap .header{height:var(--header-hegiht-in);}
	.header #gnb{position:absolute; height: var(--header-height-nav); background:var(--color-white); left:0; bottom: 0; width: 100%; border-top: 1px solid var(--color-gray-light);  display: flex;  align-items: center; justify-content: center;}
	.header #gnb .nav{gap: 0 70px;}
	.header #gnb .nav .nav-menu > a{font-size:17px;}
	
	.header #gnb .nav .nav_depth{top:calc(var(--header-height-nav) - 1px) !important;}
	
	.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_txt a{font-size:16px;}
	
	/* 푸터 */
	.footer .footer_bottom{flex-direction: column;align-items: start; gap: 5px;}
}

@media (max-width : 1200px){
	body{
		--header-height-nav: 50px;
		--container-padding: 40px 0 60px 0;
		
	    --location-height: 40px;
	}
	/* 	헤더 */
	.header #gnb .nav .nav-menu > a{font-size:16px;}
	
	.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_tit{font-size:20px;}
	.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_txt a{font-size:15px;}
	
	#location_wrap .home a, #location_wrap .dropdown-toggle{font-size:13px;}
	
	/* 컨텐츠 width */
	#header_wrap .header{padding: 0 30px;}
	.header #gnb .nav .nav_depth .nav_depth_wr,
	.footer .grab,
	.container,
	#location_wrap .grab{padding-right:30px; padding-left:30px;}
}

@media (max-width:1000px){
	.sub_container_tab_wr .tit_text_nav_wr,
	.sub_container_tab_wr #printbody{width:100%;}
	.sub_container_tab_wr .tit_text_nav_wr{margin-bottom:20px;}
	.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav a{height:auto; padding:10px;}
	.sub_container_tab_wr #printbody{padding-left:0}
}

@media (max-width : 940px){
	body{
		--header-height: 60px;
	}
	/* 	헤더 */
	#header_wrap .header{height:100%;}
	.header #gnb{display:none;}
	#header_wrap .header h1 .navbar-brand{width: 280px;}
	.header .header_btn_wr .head-search,
	.header .header_btn_wr .header_btn_menu,
	.header .header_btn_wr .header_btn_list,
	.header .header_btn_wr .header_btn_dropdown{display:none;}
	
	.header .header_btn_wr .header_btn_mobile{display:initial;}
	
	#location_wrap .location > div:nth-child(5),
	#location_wrap .location > div:nth-child(6),
	#location_wrap .location > div:nth-child(7){display:none;}
}

@media (max-width : 720px){
	body{
		--container-padding: 30px 0 50px 0;
	}
	/* 	헤더 */
	#header_wrap .header h1 .navbar-brand{width: 250px;}
	.header .header_btn_wr .header_btn_mobile{font-size:24px}
	
	#location_wrap .dropdown{max-width:calc(100% / 3);}
	#location_wrap .home a, #location_wrap .dropdown-toggle{width:100%; min-width:100%;}
	
	/* 컨텐츠 width */
	#header_wrap .header{padding: 0 20px;}
	.header #gnb .nav .nav_depth .nav_depth_wr,
	.container,
	#location_wrap .grab{padding-right:20px; padding-left:20px;}
	
	/* 퀵메뉴 */
	.quick_wr{transform: translateY(0); top: auto; bottom: 100px;}
	.quick_wr.active{transform: translate(100%, 0);}
	
	.quick_wr .btn-top{width:50px; height:50px; padding-top: 0;}
	.quick_wr .btn-top i{font-size:13px}
	.quick_wr .btn-top span{font-size:12px;}
	
	.quick_wr.active .btn-top{left:-60px;}
	
	/* 푸터 */
	.footer .footer_wr{text-align:center;}
	.footer .footer_wr .ft_logo{margin-left:auto; margin-right:auto; max-width:250px;}
	.footer .footer_wr{font-size:15px;}
	.footer .footer_bottom{gap:10px; border:0; padding:0;}
	.footer .footer_bottom .link{flex-direction: column; width: 100%; gap:5px;}
	.footer .footer_bottom .link a{font-size:14px; width:100%;padding: 8px; border: 1px solid var(--color-gray-light);}
	.footer .footer_bottom .link a:before{display:none;}
	.footer .footer_bottom .copyright{text-align:center; width:100%;}
	
}

@media (max-width : 500px){
	body{
		--header-height: 60px;
		--container-padding: 30px 0 40px 0;
	}
	body, button, input, select, textarea, body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6{font-size:15px;}
	/* 	헤더 */
	#header_wrap .header h1 .navbar-brand{width: 230px;}
	.header .header_btn_wr .header_btn_mobile{font-size:22px}
	
	#location_wrap .location .home{display:none;}
	#location_wrap .dropdown:nth-child(2) .dropdown-toggle{    border-left: 1px solid #353a59;}
/* 	#location_wrap .dropdown-toggle span{display:inline-block; max-width:80px;  text-overflow: ellipsis;  overflow: hidden; white-space: nowrap;} */
}

@media (max-width : 450px){
}
	
@media (max-width : 350px){
}

@media (max-width : 300px){
}